use simulator;

CREATE TABLE `car_experiment_results` (
  `subject_name` varchar(100) DEFAULT NULL,
  `is_main_driver` tinyint(1) DEFAULT NULL,
  `condition_name` varchar(20) DEFAULT NULL,
  `condition_number` bigint(20) DEFAULT NULL,
  `lateral_target_pos` float DEFAULT NULL,
  `lateral_steering_pos` float DEFAULT NULL,
  `steering_deviation` float DEFAULT NULL,
  `light_state` varchar(20) DEFAULT NULL,
  `co_driver_reaction` int(11) DEFAULT NULL,
  `co_driver_reaction_time` bigint(20) DEFAULT NULL,
  `brake_reaction` int(11) DEFAULT NULL,
  `brake_reaction_time_driver` bigint(20) DEFAULT NULL,
  `brake_reaction_time_co_driver` bigint(20) DEFAULT NULL,
  `acceleration_reaction` int(11) DEFAULT NULL,
  `acceleration_reaction_time_driver` bigint(20) DEFAULT NULL,
  `acceleration_reaction_time_co_driver` bigint(20) DEFAULT NULL,
  `absolute_time` bigint(20) DEFAULT NULL,
  `gesture_reaction` int(11) DEFAULT NULL,
  `gesture_reaction_time` bigint(20) DEFAULT NULL,
  `lat_relevant_building` float DEFAULT NULL,
  `lon_relevant_building` float DEFAULT NULL,
  `x_screen_coordinate` float DEFAULT NULL,
  `y_screen_coordinate` float DEFAULT NULL,
  `non_relevant_buildings` int(11) DEFAULT NULL,
  `experimentTime` bigint(20) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=ascii;

